
//======================================================
//==输入注册资料的时候，某些内容不能为空
//======================================================
function RegisterInputValidate()
{
	if (EmpotyInputValidate(document.getElementById("textName"),"User Name")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textPassword"),"Password")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textPasswordRetype"),"Password Retype")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textEmail"),"Email Address")==false) {return false;}
	if (EmpotyInputValidate(document.getElementById("textOrganization"),"Organization")==false) {return false;}
	if (EmailAddressValidate(document.getElementById("textEmail"),"["+document.getElementById("textEmail").value+"]")==false) {return false;}
}
